安全性考量

適用於: Operations Manager 2007

您可能必須自訂 Active Directory Federation Services (AD FS) 2.0 管理組件。某些帳戶無法在低權限環境中執行,或者它們必須擁有最低權限。

社群新增項目

顯示: